Bug Tracker

Ticket #7592 (closed bug: wontfix)

Opened 4 years ago

Last modified 4 years ago

jQuery1.43 && jQuery1.44

Reported by: zzguo28@… Owned by:
Priority: undecided Milestone: 1.5
Component: selector Version: 1.4.4
Keywords: Cc:
Blocking: Blocked by:

Description

在FireFox3.6+版本(使用了FF 插件 web Developer 1.18)会出现错误警告。 属性选择器中不预期的标识:'!'


run in FireFox3.6+ (FF plugins:web Developer 1.18  http://chrispederick.com/work/web-developer/)

will notice warning:

Property ID(or selector?) is not expected :'!'。


thanks!

Change History

comment:1 Changed 4 years ago by jitter

  • Status changed from new to closed
  • Resolution set to wontfix
  • Component changed from unfiled to selector

This is just a warning and doesn't mean anything "bad" happened. It doesn't indicate any error and can be ignored.

Check #7535 for an explanation.

comment:2 Changed 4 years ago by zzguo28

Thanks, but I believe you can do better!! kill the warning, kill the warning.... _

Note: See TracTickets for help on using tickets.